.submit-btn
{
    background-color: #0A6C6F!important;
    border-color: #0A6C6F!important;
    font-family: verdana!important;
    color: #fff!important;
}

.submit-btn
{
    background-color: #0A6C6F!important;
        border-color: #0A6C6F!important;
        font-family: verdana!important;
        color: #fff!important;
}

a
{
    color: #0A6C6F!important;
    font-family: verdana!important;
}

.btn-default
{
    color: #0A6C6F!important;
    border-color: #0A6C6F!important;
    font-family: verdana!important;
}

.link_gwa
{
  color:white!important
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 
{
    font-family: verdana!important;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus
{
    background-color:#0A6C6F!important;
    color: #fff!important;
}

.btn-primary
{
     background-color: #0A6C6F!important;
        border-color: #0A6C6F!important;
        font-family: verdana!important;
        color: #fff!important;
}

body
{
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.btn-info
{
    color: #fff!important;
    font-family: verdana!important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus
{
    background-color: #0A6C6F!important;
    color: #fff!important;
}

#ContentContainer_MainContent_MainContent_ContentBottom_SubmitButton
{
    margin-bottom: 10px!important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus
{
    background-color: #0A6C6F!important;
    color: #fff!important;
}